diff -pruN 4.8.2/debian/changelog 4.8.3/debian/changelog
--- 4.8.2/debian/changelog	2021-01-04 12:46:23.000000000 +0000
+++ 4.8.3/debian/changelog	2021-02-08 03:38:17.000000000 +0000
@@ -1,3 +1,11 @@
+cinnamon-desktop-environment (4.8.3) unstable; urgency=medium
+
+  [ Fabio Fantoni ]
+  * Cinnamon-core: depend on xserver-xorg instead xorg (Closes: #979250)
+  * Move terminal dep. from cinnamon-desktop-environment to cinnamon-core
+
+ -- Norbert Preining <norbert@preining.info>  Mon, 08 Feb 2021 12:38:17 +0900
+
 cinnamon-desktop-environment (4.8.2) unstable; urgency=medium
 
   [ Fabio Fantoni ]
@@ -6,6 +14,9 @@ cinnamon-desktop-environment (4.8.2) uns
     - remmina instead of vinagre (that remain as alternative)
   * Remove old transitions meta packages or removed packages:
     gnome-themes-standard, xchat, gnome-mplayer, gnome-orca
+  * Changes to cinnamon-core: move display manager from recommends
+    to deps and added xorg to make cinnamon working also with
+    minimal installation without recommends
 
  -- Norbert Preining <norbert@preining.info>  Mon, 04 Jan 2021 21:46:23 +0900
 
diff -pruN 4.8.2/debian/control 4.8.3/debian/control
--- 4.8.2/debian/control	2021-01-04 12:46:23.000000000 +0000
+++ 4.8.3/debian/control	2021-02-08 03:38:17.000000000 +0000
@@ -6,7 +6,7 @@ Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
@@ -22,20 +22,20 @@ Depends:
  cinnamon-session (>= 4.8),
  cinnamon-settings-daemon (>= 4.8),
  desktop-base,
+ gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
  muffin (>= 4.8),
  nemo (>= 4.8),
- xorg,
+ xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
  cinnamon-l10n (>= 4.8),
- gnome-terminal,
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
- sudo
+ sudo,
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
  These are the core components of Cinnamon, a desktop environment which
@@ -56,9 +56,8 @@ Depends:
  gedit,
  gnome-calculator | galculator,
  gnome-screenshot,
- gnome-terminal | x-terminal-emulator,
- thunderbird | evolution | geary,
  pidgin | empathy,
+ thunderbird | evolution | geary,
  totem | vlc,
  xdg-user-dirs-gtk,
  ${misc:Depends},
@@ -74,10 +73,9 @@ Recommends:
  gnome-disk-utility,
  gnome-font-viewer,
  gnome-games,
- orca,
+ gnome-software,
  gnome-sound-recorder,
  gnome-system-monitor,
- gnome-software,
  gnote,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
@@ -88,6 +86,7 @@ Recommends:
  libreoffice-impress,
  libreoffice-writer,
  mate-themes,
+ orca,
  remmina | vinagre,
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
